<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    app:layout_behavior="@string/appbar_scrolling_view_behavior"
    tools:context=".dailyentry.DeliveryCallAddStoreActivity"
    tools:showIn="@layout/activity_delivery_call_add_store"
    android:background="@color/grey_background">

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="5dp"
        android:elevation="5dp">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <TextView
                android:id="@+id/tv_customer"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/customer_store_name"
                android:textSize="@dimen/text_size_normal"
                android:padding="5dp"
                />

            <EditText
                android:id="@+id/et_customer_name"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:layout_constraintTop_toBottomOf="@+id/tv_customer"
                android:padding="5dp"
                />

            <TextView
                android:id="@+id/tv_address"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="16dp"
                android:layout_marginTop="16dp"
                app:layout_constraintTop_toBottomOf="@+id/et_customer_name"
                android:text="@string/address"
                android:textSize="@dimen/text_size_normal"
                android:padding="5dp"
                />

            <EditText
                android:id="@+id/et_address"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:layout_constraintTop_toBottomOf="@+id/tv_address"
                android:padding="5dp"
                />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                app:layout_constraintTop_toBottomOf="@+id/et_address"
                android:layout_marginTop="10dp">

                <RelativeLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    >

                    <TextView
                        android:id="@+id/tv_intime"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="@string/intime_image"
                        android:textSize="@dimen/text_size_small"
                        android:layout_centerHorizontal="true"/>

                    <ImageView
                        android:id="@+id/img_checkin"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:background="@mipmap/camera_orange"
                        android:layout_centerInParent="true"
                        android:layout_below="@+id/tv_intime"
                        />

                </RelativeLayout>

                <RelativeLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    >

                    <TextView
                        android:id="@+id/tv_outtime"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="@string/outtime_image"
                        android:textSize="@dimen/text_size_small"
                        android:layout_centerHorizontal="true"/>


                    <ImageView
                        android:id="@+id/img_checkout"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:background="@mipmap/camera_orange"
                        android:layout_centerInParent="true"
                        android:layout_below="@+id/tv_outtime"
                        />

                </RelativeLayout>

            </LinearLayout>


        </androidx.constraintlayout.widget.ConstraintLayout>
    </androidx.cardview.widget.CardView>


</LinearLayout>